import { Inspectable } from './inspectable.js';

export abstract class Property extends Inspectable {
    public abstract equals(other: Property): boolean;
    public abstract apply(element: HTMLElement): void;
}
